<?php

namespace App\Models\Shop;

use Illuminate\Database\Eloquent\Model;

class TariffUnity extends Model
{
    protected $guarded = ['id'];

    protected $table = 'shop_tariff_unities';

    public function tariffs()
    {
        return $this->hasMany(Tariff::class);
    }
}
